.modal {
  color: white;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.52);
}

.modalBox {
  position: relative;
  background-color: red;
  top: 30%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 0 15%;
  border-radius: 20px;
}

.modalCloseBtn {
  border: 0;
  font-size: 40px;
  color: white;
  background: none;
  position: absolute;
  top: 7px;
  right: 7px;
}

.modalText {
  margin: 30px;
}

.btnContainer {
  display: flex;
  justify-content: center;
  align-items: center;
}

.modalHeader {
  background-color: rgb(177, 5, 5);
  width: 100%;
  margin: 0 15px;
  padding: 15px 0;
  border-radius: 20px;

}
